
p.content3 {
	font-family:"FZShuSong-Z01", serif;
	font-size:1em;
	text-align:justify;
	text-indent:0em;
}
p.content {
	font-family:"兰亭刊宋+b", sans-serif;
	font-size:1em;
	text-align:justify;
	text-indent:2em;
}
p.quotation {
font-family:"FZKai-Z03", serif;
	font-size:1em;
	text-align:justify;
	text-indent:2em;
	margin-left:2em;
}
.right {
	font-family:"FZShuSong-Z01", sans-serif;
	font-size:1em;
	text-align:right;
	text-indent:0em;
}
p.content-c{
	font-family:"FZShuSong-Z01", serif;
	font-size:1em;
	text-align:center;
	text-indent:0em;
}
p.content-b{
	font-family:"FZLTZHK", sans-serif;
	font-size:1em;
	font-weight:bold;
	text-align:justify;
	text-indent:0em;
}
.firstTitle {
	font-family:"FZLTZHK", sans-serif;
	font-size:1.5em;
	text-align:center;
	text-indent:0em;
}
.secondTitle {
	font-family:"FZLTZHK", sans-serif;
	font-size:1.3em;
	text-align:center;
	text-indent:0em;
}
p.quotation1 {
font-family:"FZKai-Z03", serif;
	font-size:1em;
	text-align:justify;
	text-indent:2em;
	margin-left:2em;
}
p.quotation0 {
font-family:"FZKai-Z03", serif;
	font-size:1em;
	text-align:justify;
	text-indent:0em;
}
.frontCover {
	qrfullpage:1;
}
.super {
	font-size:0.7em;
	vertical-align:super;
}
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.bold{font-weight:bold;}
.kaiti{font-family:"FZKai-Z03", serif;}